AsterNet Class Library (Sandcastle documentation)

| ManagerConnection QueueStatusComplete Event

A QueueStatusCompleteEvent is triggered after the state of all queues has been reported in response to a QueueStatusAction.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event QueueStatusCompleteEventHandler QueueStatusComplete

    Public Event QueueStatusComplete As QueueStatusCompleteEventHandler

    public:
     event QueueStatusCompleteEventHandler^ QueueStatusComplete {
    	void add (QueueStatusCompleteEventHandler^ value);
    	void remove (QueueStatusCompleteEventHandler^ value);
    }

    member QueueStatusComplete : IEvent<QueueStatusCompleteEventHandler,
        QueueStatusCompleteEvent>

#### Value

Type: AsterNET.Manager
QueueStatusCompleteEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace